@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'MyriadProBold';
    src: url('font/myriadpro-bold.eot');
    src: url('font/myriadpro-bold.eot') format('embedded-opentype'),
         url('font/myriadpro-bold.woff') format('woff'),
         url('font/myriadpro-bold.ttf') format('truetype'),
         url('font/myriadpro-bold.svg#MyriadProBold') format('svg');
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('font/myriadpro-regular.eot');
    src: url('font/myriadpro-regular.eot') format('embedded-opentype'),
         url('font/myriadpro-regular.woff') format('woff'),
         url('font/myriadpro-regular.ttf') format('truetype'),
         url('font/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

body{font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; color:#333333;}
p,h1,h2,h3,h4,h5,h6,ul{margin:0; padding:0;}
.verific_email_otr{width:460px; margin:0 auto; padding:0; box-shadow:#545454 0 0 3px 4px;}
.verific_email_otr .verific_email_wit{padding:0; border:none;}
.verific_email_otr .verific_email_wit h2{background:#f9edbe; width:100%; float:left; color:#db3c14; font-size:18px; height:53px; text-align:center; line-height:53px;} 
.verific_email_wit .mid_ver_cont{float:left; margin:0 20px;}
.mid_ver_cont p{font-size:16px; line-height:20px; margin:16px 0 0;}
.mid_ver_cont ul {list-style:none; margin:17px 0 7px; overflow:hidden;}
.mid_ver_cont ul li{border:#dee0e5 solid 1px; padding:6px 0 6px 58px; margin:0 0 10px 0; color:#666666; font-size:16px;}
.mid_ver_cont ul li a{text-decoration:underline; color:#666666;}
.verific_email_wit .gear-box{float:left; margin:0 !important; padding:0 !important;}
.verific_email_wit .gear-box p{margin:0 0 12px 20px;}
.verific_email_wit .gear-box .but_row{background:#EFEDED; border-top:1px solid #DFDFDF; float:left; height:60px; width:100%; margin:15px 0 0 0  !important;}
.gear-box .but_row input.ver_bot_but{background: url(../img/tr_right_arow.png) no-repeat 192px 12px #57C157; border: 1px solid #52A552; color: #FFFFFF; display: block; font-size:16px; margin:12px auto; padding:8px 0 8px 19px; text-decoration:none; width:219px;	box-shadow: 0 1px 0 0 #77CB77 inset; text-align:left;}
.gear-box input[type="text"]{border:#cacaca solid 1px; width:193px; font-size:13px; color:#999999; height:30px; padding:0 0 0 10px;}
.gear-box p.titl{color:#333333; font-size:16px;}
.gear-box input.email_spc{margin-left:5px;}
.gear-box p.capcha_rw{margin-left:57px;}
.gear-box p.capcha_rw span{color:#333333; font-size:13px; display:inline-block;}
.gear-box p.capcha_rw label{font-size:11px; color:#666666; display:inline-block;}
.mid_ver_cont ul li.one_ver, .mid_ver_cont ul li.two_ver, .mid_ver_cont ul li.thre_ver{background:#efeded url(../img/no_icn.png) no-repeat 0 0;}
.mid_ver_cont ul li.one_ver{background-position:13px 15px; padding: 6px 0 6px 58px;}
.mid_ver_cont ul li.two_ver{background-position: 13px -172px;}
.mid_ver_cont ul li.thre_ver{background-position: 13px -355px;padding:15px 0 15px 58px;}
.mid_ver_cont p.titl{font-size:16px; text-align:center;}
p.capcha_rw input[type="text"]{width:56px; margin:0 9px;}


.visitorsofferfeed{ backgroubd:#fde9d8;}

/*14-04-2014*/

.subscribeblogfeed {padding:5px 8px 10px 8px; overflow:hidden; margin-left: -10px; margin-right: -10px; margin-top: -15px; margin-bottom:10px;}

.cannottext { font-size:15px; color: #666; padding-bottom:0;}
.blogfeedtext { font-size:15px; color: #000; font-weight:bold; padding-bottom:7px;}
.subscribeblogfeed .blogfeedinput input[type="text"]{border:1px solid #cacaca; color:#bfbfbf; font-size:14px; padding-left:10px; line-height:30px; height:30px; width:93%;}
.subscribeblogfeed .blogfeedinput input[type="button"], .subscribeblogfeed .blogfeedinput input.rss_subbtn{
color: #fff!important;
text-align: center; 
font-size:13px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:6px 20px 5px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background: #57c157;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%); margin-top:12px;}
.subscribeblogfeed .blogfeedinput { text-align:center;}

div.thankyoubox { padding:0;}
.thankyoubox .white_fancybox { border:none;}
.yellowbox { background-color:#f9edbe; overflow:hidden; padding:10px 0;}
.thankstext { font-size:22px; font-weight:bold; color:#333; padding:25px 0 20px 0;}
.yellowbox .pleasefollow { color:#333; font-size:15px;}
.yellowbox .emailtext { color:#db3c14; font-weight:bold; padding-top:5px; font-size:15px;}
.grey_line_bot{background:#EFEDED; border-top:1px solid #DFDFDF; width:100%; float:left;}
.thankyoubox .grey_line_bot .but_row input {  background-color:#57c157; border: 1px solid #52A552; color: #FFFFFF; display: block; font-size:16px; margin:12px auto; margin-bottom:0; padding:8px 20px; text-decoration:none;	box-shadow: 0 1px 0 0 #77CB77 inset; text-align:center;}

/*15-04-2014*/

.usethisonebox {margin: 0 auto;padding: 0;width: 430px;}
.usethisonebox .white_popupbg { padding:6px 0 0 0; border:none;}
.usethisonebox .white_popupbg .wefoundtext { margin:0 20px;}
.usethisonebox .white_popupbg .wefoundtext p { color:#333; font-size:16px; text-align:left; padding-top:12px;}
.usethisonebox .white_popupbg .wefoundtext select[name="multi_feed_url"] { font-size:13px; color:#333; border:1px solid #cacaca; padding:5px; margin-bottom:20px; width:386px!important; border-radius:2px;  -webkit-border-radius:2px; margin-top:14px;}
.usethisonebox .white_popupbg .grey_line_bot input{color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:7px 21px 6px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%); display:block; float:none; margin:14px auto 14px;}
.usethisonebox .gear-box {padding-bottom:0;}

.blog_accepted_box {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width: 390px;}
.blog_accepted_box .white_popupbg { padding:0; border:none;}
.blog_pop_padd { margin:0 20px;} 
.blog_acceptedtext { font-size:18px; text-align:center; color:#fff; padding:20px 0; background-color:#57c157;}
.blog_pop_padd .nowlinktext { font-size:16px; color:#333; font-weight:bold; margin-top:15px;}
.blog_pop_padd .nowlinktext a { color:#333; text-decoration:underline;}
.blogiconbox { background-color:#efeded; padding:20px 0; margin-top:20px; overflow:hidden;}
.blogiconbox .blogicon { text-align:center;}
.blogiconbox .onyourblog { font-size:12px; color:#333; text-align:left; margin-left:42px; padding-bottom:10px;}
.wanttoplacetext { font-size:12px; color:#333; margin-top:17px; padding-bottom:10px; text-align:left;}
.blog_accepted_box .blogicon a { width:50px; height:50px; display:inline-block; vertical-align:top;}
.blog_accepted_box .blogicon a.facebookicon { width:38px; margin:7px 0 0 5px;}
.blog_accepted_box .blogicon a.twittericon { width:38px; margin:7px 0 0 4px;}
.blog_accepted_box .blogicon a.doticon { margin-top:15px;}
.blog_accepted_box .blogicon p { text-align:center; font-size:12px; color:#333; display:inline-block; margin-top:14px;}
.blog_accepted_box .linktopop { text-align:left; margin:-8px 20px 0 68px;}
.blog_accepted_box .linkto_arrow { height:18px;}
.blog_accepted_box .linktopoptext { font-size:12px; color:#333; float:left; margin-left:-3px;}
.blog_accepted_box .linktopoptext a { color:#333; text-decoration:underline;}
.blog_accepted_box .needhelp { float:right;}
.blog_accepted_box .needhelp a { font-size:12px; color:#666; text-decoration:underline;}


.icondisplaybox {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width:625px;}
.icondisplaybox .white_popupbg { padding:0; border:none;}
.icondisplaybox .icondistext { text-align:center; background-color:#efeded; padding:22px 0 15px 0; font-size:17px; color:#333; font-weight:bold;}
.icondisplaybox .icondistext p { float:left; font-size:14px; color:#666; margin-left:20px;}
.icondisplaybox .icondistext p a { color:#666; font-size:14px; font-weight:normal;}
.icondisplaybox .paddingbox { margin:0 28px; padding-bottom:30px;}
.icondisplaybox .copytext { font-size:16px; color:#333; line-height:20px; text-align:left; margin-top:17px;}
.icondisplaybox .copytext a { color:#333; text-decoration:underline;}
.icondisplaybox .main_iconbox { overflow:hidden; margin:4px 0 0 0;}
.icondisplaybox .main_iconbox .col-left { float:left; width:275px;}
.icondisplaybox .main_iconbox .col-left .title { font-size:14px; color:#333; text-align:left; padding:15px 0 7px 0; }
.icondisplaybox .main_iconbox .col-left .iconbox { overflow:hidden; width:100%; margin-bottom:12px;}
.icondisplaybox .main_iconbox .col-left .iconimg { float:left; width:53px;}
.icondisplaybox .main_iconbox .col-left .textarea { width:210px; float:right;}
.icondisplaybox .main_iconbox .col-left .textarea textarea { border:1px solid #cacaca; width:94%; height:41px; padding:5px; font-size:12px; color:#666666;}
.icondisplaybox .main_iconbox .col-right { float:right; width:275px; margin:0 0 0 19px;}
.icondisplaybox .main_iconbox .col-right .title { font-size:14px; color:#333; text-align:left; padding:15px 0 7px 0; }
.icondisplaybox .main_iconbox .col-right .title p { float:right;}
.icondisplaybox .main_iconbox .col-right .title p { font-size:12px; color:#333; text-decoration:underline; margin:0;}
.icondisplaybox .main_iconbox .col-right .iconbox { overflow:hidden; width:100%; margin-bottom:12px;}
.icondisplaybox .main_iconbox .col-right .iconimg { float:left; width:53px;}
.icondisplaybox .main_iconbox .col-right .textarea { width:210px; float:right;}
.icondisplaybox .main_iconbox .col-right .textarea textarea { border:1px solid #cacaca; width:94%; height:41px; padding:5px; font-size:12px; color:#666666;}
.icondisplaybox .seemore {text-align:left; font-size:12px;}
.icondisplaybox .seemore a { font-size:12px; color:#666; text-decoration:underline;}
.icondisplaybox .iconcontent { background-color:#efeded; padding:15px 20px; margin-top:24px;}
.icondisplaybox .iconcontent p.optiontext { font-size:14px; color:#333; font-weight:bold; padding-bottom:6px;}
.icondisplaybox .iconcontent p { line-height:20px; color:#333; font-size:14px; text-align:left; margin:0;}
.icondisplaybox .iconcontent p a { text-decoration:underline; color:#333;}
.icondisplaybox .alternativebox { overflow:hidden; margin-top:15px;}
.icondisplaybox .alternativebox p { font-size:13px; color:#333; font-weight:bold; text-align:left;}
.icondisplaybox .subsbox { overflow:hidden; margin-top:7px;}
.icondisplaybox .leftcol { overflow:hidden; background-color:#efeded; float:left; width:306px; padding:10px 15px; text-align:left;}
.icondisplaybox .leftcol input[type="text"] { border:1px solid #cacaca; padding:0px 0 0 10px; height:30px; line-height:30px; width:197px; float:left; color:#999; font-size:13px;}
.icondisplaybox .leftcol input[type="submit"] {background: #57c157; border: #52a552 solid 1px; box-shadow: inset 0 1px 0 0 #77cb77; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; padding:0 12px; height:32px; color:#fff; font-size:14px;  float:right;}
.icondisplaybox .rightcol { float:right;}
.icondisplaybox .rightcol textarea {border:1px solid #cacaca; font-size:12px; color:#666666; width:200px; height:40px; padding:5px;}

#visitorsofferfeed { background-color:#fde9d8; border:1px solid #ff0000; padding:8px 12px 15px 12px; font-size:15px; color:#222; line-height:20px; margin-bottom:25px; text-align:center;margin-top: 32px;}
#visitorsofferfeed a { text-decoration:underline; color:#222;}
#visitorsofferfeed p { text-align:center; margin-top:15px;}
#visitorsofferfeed p a {border:1px solid #395e8a;
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:4px 65px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);
text-decoration:none;
}


.chakverificationbox {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width:290px;}
.chakverificationbox .white_popupbg { padding:0; border:none;}
.chakverificationbox .successtext { font-size:18px; text-align:center; color:#fff; padding:15px 0 15px 0; background-color:#57c157; }
.chakverificationbox .paddingbox { padding:0 20px;}
.chakverificationbox .paddingbox .input { margin-bottom:10px; float:left; width:100%;}
.chakverificationbox .paddingbox .input input { border:1px solid #cacaca; padding:0px 0 0 10px; height:30px; line-height:18px; width:238px; float:left; color:#999; font-size:13px;}
.chakverificationbox .verificationtext { font-size:16px; color:#333; line-height:20px; text-align:left; margin:17px 0 10px 0;}
.chakverificationbox .success_next {background:#EFEDED; border-top:1px solid #DFDFDF; padding:15px 0; float:left; width:100%; margin:10px 0 0 0;}
.chakverificationbox .success_next input {
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:5px 21px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);}


.feednamebox {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width:370px;}
.feednamebox .white_popupbg { padding:0; border:none;}
.feednamebox .paddingbox { padding:0 20px;}
.feednamebox p.feedname { font-size:16px; color:#333; text-align:left; margin-top:25px; padding:0 20px;}
.feednamebox .paddingbox .inputfield { float:left; width:100%;}
.feednamebox .paddingbox .inputfield input { border:1px solid #cacaca; padding:0px 0 0 10px; height:30px; line-height:30px; width:320px; float:left; color:#333; font-size:13px;}
.feednamebox .contenttext { float:left; width:100%;}
.feednamebox .contenttext p { font-size:13px; color:#666; line-height:17px; text-align:left; margin:7px 0 0px 0;}
.feednamebox .contenttext .url { text-align:left; color:#1155cc; font-size:13px;}
.feednamebox .success_next {background:#EFEDED; border-top:1px solid #DFDFDF; padding:15px 0; float:left; width:100%; margin:15px 0 0 0;}
.feednamebox .success_next input {
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:5px 21px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);}


/*16-04-2014*/

.notverification {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width:370px;}
.notverification .white_popupbg { padding:0; border:none;}
.notverification .notsuccesstext { font-size:18px; text-align:center; color:#fff; padding:15px 0 15px 0; background-color:#db3c14; }
.notverification .paddingbox { padding:0 20px;}
.notverification .not_text { font-size:16px; color:#333; line-height:20px; text-align:center; margin:17px 0 15px 0;}
.notverification .not_text a { text-decoration:underline; color:#333;}
.notverification .success_next {background:#EFEDED; border-top:1px solid #DFDFDF; padding:15px 0; float:left; width:100%; }
.notverification .success_next input {
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:5px 21px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);}


.verificationdisc {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width:370px;}
.verificationdisc .white_popupbg { padding:0; border:none;}
.verificationdisc .paddingbox { padding:0 20px;}
.verificationdisc p.feedname { font-size:16px; color:#333; text-align:left; margin-top:25px; padding:0 20px;}
.verificationdisc .paddingbox .inputfield { float:left; width:100%;}
.verificationdisc .paddingbox .inputfield textarea {border:1px solid #cacaca; padding:7px 0 0 10px; height:91px; width:319px; float:left; color:#333; font-size:13px; resize:none; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.verificationdisc .contenttext { float:left; width:100%;}
.verificationdisc .contenttext p { font-size:13px; color:#666; line-height:17px; text-align:left; margin:7px 0 0px 0;}
.verificationdisc .success_next {background:#EFEDED; border-top:1px solid #DFDFDF; padding:15px 0; float:left; width:100%; margin:15px 0 0 0;}
.verificationdisc .success_next input {
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:5px 21px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);}

.verificationimg {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width:370px;}
.verificationimg .white_popupbg { padding:0; border:none;}
.verificationimg .paddingbox { padding:0 20px;}
.verificationimg p.feedname { font-size:16px; color:#333; text-align:left; margin-top:27px; margin-bottom:15px; padding:0 20px;}
.verificationimg .paddingbox .inputfield { float:left; width:100%;}
.verificationimg .paddingbox .inputfield input {padding:0px; color:#000; height:30px; line-height:30px; width:320px; float:left; color:#333; font-size:13px;}
.verificationimg .contenttext { float:left; width:100%;}
.verificationimg .contenttext p {font-size:13px; color:#666; line-height:17px; text-align:left; margin:15px 0 0px 0;}
.verificationimg .success_next {background:#EFEDED; border-top:1px solid #DFDFDF; padding:15px 0; float:left; width:100%; margin:15px 0 0 0;}
.verificationimg .success_next input {
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:5px 21px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);}

.verificationtag {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width:370px;}
.verificationtag .white_popupbg { padding:0; border:none;}
.verificationtag .paddingbox { padding:0 20px;}
.verificationtag p.feedname { font-size:16px; color:#333; text-align:left; margin-top:25px; padding:0 20px;}
.verificationtag .paddingbox .inputfield { float:left; width:100%;}
.verificationtag .paddingbox .inputfield input { border:1px solid #cacaca; padding:0px 0 0 10px; height:30px; line-height:30px; width:320px; float:left; color:#333; font-size:13px;}
.verificationtag .contenttext { float:left; width:100%;}
.verificationtag .contenttext p { font-size:13px; color:#666; line-height:20px; text-align:left; margin:7px 0 0px 0;}
.verificationtag .success_next {background:#EFEDED; border-top:1px solid #DFDFDF; padding:13px 0; float:left; width:100%; margin:15px 0 0 0;}
.verificationtag .success_next input {
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:5px 21px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);}

.verificationfinal {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width:370px;}
.verificationfinal .white_popupbg { padding:0; border:none;}
.verificationfinal .successtext { font-size:18px; text-align:center; color:#fff; padding:15px 0 15px 0; background-color:#57c157; }
.verificationfinal .paddingbox { padding:0 20px;}
.verificationfinal .not_text { font-size:16px; color:#333; line-height:20px; text-align:center; margin:17px 0 15px 0;}
.verificationfinal .not_text a { text-decoration:underline; color:#333;}
.verificationfinal .wewishtext { font-size:15px; color:#333; font-style:italic; float:left; width:100%; padding:14px 0 25px 0;}
.verificationfinal .wewishtext span img { position:relative; top:6px; left:6px;}
.verificationfinal .success_next {background:#EFEDED; border-top:1px solid #DFDFDF; padding:15px 0; float:left; width:100%; }
.verificationfinal .shareicons .facebooklikebuttonright{ float:none!important; margin-left:35px;}
.verificationfinal .shareicons .facebooklikebuttonright iframe { width:98px;}
.verificationfinal .success_next input {
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:5px 21px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);}


.blog_accepted_box2 {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width: 740px;}
.blog_accepted_box2 .white_popupbg { padding:0; border:none;}
.blog_accepted_box2 .blog_pop_padd { margin:0 20px; float:left;} 




.blog_accepted_box2 .blog_acceptedtext { font-size:20px; text-align:center; color:#333; padding:15px 0 15px 0; background-color:#EFEDED; }
.blog_accepted_box2 .blogboxes { float:left; width:100%; margin:30px 0 0 9px;}
.blog_accepted_box2 .blogbox1 a { border:1px solid #dee0e5; display:block; float:left;}
.blog_accepted_box2 .blogbox1 a:hover {border:1px solid red;} 

.blog_accepted_box2 .blogbox1 a img{float:left;}
.blog_accepted_box2 .text-icon { font-size:15px; color:#333; line-height:26px; padding-bottom:25px;}
.blog_accepted_box2 .text-icon span { font-size:24px; font-weight:bold;}
.blog_accepted_box2 .wanttoplacetext { font-size:14px; color:#666; float:left; width:100%; text-align:center; padding:18px 0 41px 0;}
.blog_accepted_box2 .wanttoplacetext a { text-decoration:underline; color:#666;}
.blog_accepted_box2 .icons { min-height:80px; text-align:left;}

.blog_accepted_box2 .blogbox1{float:left;}



.linkboxfirst {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0;width: 600px;}
.linkboxfirst .white_popupbg { padding:0; border:none;}
.linkboxfirst .blog_pop_padd { margin:0 20px;} 
.linkboxfirst .blog_acceptedtext { font-size:18px; text-align:center; color:#333; padding:15px 0 15px 0; background-color:#EFEDED; }
.linkboxfirst .blog_acceptedtext span{ float:right; margin-right:20px;}
.linkboxfirst .blog_acceptedtext span a { color:#333; font-size:13px; text-decoration:underline;}
.linkboxfirst .wanttoplacetext { font-size:12px; color:#333; float:left; width:100%; text-align:center; padding:0px 0 20px 0}
.linkboxfirst .wanttoplacetext span { float:right;}
.linkboxfirst .wanttoplacetext a { text-decoration:underline; color:#333;}
.linkboxfirst .linkurl { border:2px solid #dedede; padding:10px 10px; word-wrap:break-word; text-align:center; margin-top:20px; font-size:14px; font-weight:bold;}
.linkboxfirst .linkurl a{ text-decoration:underline; color:#333; }

.notfindrss {box-shadow: 0 0 3px 4px #545454;margin: 0 auto;padding: 0; width:430px;}
.notfindrss .white_popupbg { padding:0; border:none;}
.notfindrss .notfindrsstext, .usethisonebox .notfindrsstext{ font-size:18px; text-align:center; color:#db3c14; padding:15px 0 15px 0; background-color:#f9edbe; }
.notfindrss .paddingbox { padding:0 20px;}
.notfindrss .paddingbox .contenttext { float:left; width:100%; margin:17px 0;}
.notfindrss .paddingbox .contenttext p { font-size:16px; color:#666; line-height:20px; text-align:center; padding:0; margin:0;}
.notfindrss .success_next {background:#EFEDED; border-top:1px solid #DFDFDF; padding:15px 0; float:left; width:100%; }
.notfindrss .success_next input {
color: #fff!important;
text-align: center; 
font-size:16px; 
text-shadow: 0 -1px 0 rgba(0,0,0,.2);
padding:5px 21px;
border: 1px solid #51a551; 
border-radius: 2px; 
-webkit-background-clip: padding; 
-moz-background-clip: padding; 
background-clip: padding; 
background-color: #db3b13;
-webkit-box-shadow: inset 0 1px 0 rgba(130,207,130,.75);
box-shadow: inset 0 1px 0 rgba(130,207,130,.75);background-image: -webkit-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -moz-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -o-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: -ms-linear-gradient(bottom, #57c157 0%, #57c157 100%);background-image: linear-gradient(bottom, #57c157 0%, #57c157 100%);}

/*********************17th April 2014***added by lalit******************************/
.slide_fix .left_part .get_strt_row{width:465px; height:69px; float:left; margin:24px 0 0 0;}
.left_part .get_strt_row .rit_srch_box{width:348px; float:left; background:#eaeaea; padding:19px 0 18px 0;}
.get_strt_row .rit_srch_box input.serch_bar{border:#cacaca solid 1px; height:30px; float:left; padding:0 0 0 14px; width:256px; font-size:13px; color:#999999; border-radius:2px; -webkit-border-radius:2px; margin:0 0 0 20px; color:#999999; font-size:13px;}
.get_strt_row .rit_srch_box input.go_but{background:#57c157; width:36px; border-radius:2px; -webkit-border-radius:2px; height:32px; line-height:32px; color:#fff; font-size:13px; border:none; float:left;}
.left_part .get_strt_row a.get_strt_bt{width:114px; background:#57c157; display:block; float:left; border:#53b953 solid 1px; padding:15px 0 14px 0; text-align:center; font-size:18px; font-weight:bold; color:#fff; line-height:19px;}
.thankyoubox{width:420px !important;}
.thankstext{padding:8px 0 15px 0 !important;}
.yellowbox{padding:12px 0 14px !important;}
.thankyoubox .grey_line_bot .but_row input{margin:12px auto 12px !important; padding:5px 19px !important;}
.usethisonebox .notfindrsstext{padding-left:22px; padding-right:22px;}
.new_me .notfindrsstext{margin-bottom:10px;}
/*.uplod_pic .dtl_txt{margin-bottom:}
*/
/*********************17th April 2014***added by lalit end css******************************/
.blog_accepted_box2 .blog_acceptedtext3 {
    background:#EFEDED;  color:#333333; font-size: 15px; padding: 10px 0; text-align: center;
}
.blog_accepted_box2 .blog_acceptedtext_title {
    font-size: 18px; font-weight: bold; padding: 16px 0 0;
}
#cenetr_wait{margin:-6px 0px 0 0px !important;}
.usethisonebox .new_me{padding-top:0 !important;}
#showvistior{ display:none;}

/*********************22th April 2014***added by lalit end css******************************/
.finl_last_pop .icondistext{position:relative;}
.finl_last_pop .icondistext p{position:absolute; top:24px;}
.finl_last_pop .inr_cont_box {float:left;}
.inr_cont_box .main_iconbox{margin:3px 0 0 0;}
.inr_cont_box .col-right .title p a{color:#333333;}
.icondisplaybox .main_iconbox .col-left .last_in_bbs, .icondisplaybox .main_iconbox .col-right .last_in_bbs{margin-bottom:9px !important;}
.finl_last_pop .alternativebox p{margin:0 0 9px 0 !important;}
.blog_accepted_box2 .verificat_final{float:left;}
.verificat_final .blog_acceptedtext3 a{color:#333333 !important; text-decoration:underline !important;}



/*********************22th April 2014***added by lalit end css******************************/

/********************pop up css******************************/
.main_load .white_new_load{background:#fff; border:#d7d8d8 solid 1px; padding-bottom:6px;}
.main_load .right_load{width:386px; float:left;}
.right_load h2{font-size:30px; font-family: 'MyriadProRegular'; border-bottom:#c3c3c3 solid 1px; font-weight:normal; padding:0 0 13px 0; margin:23px 0 20px 0; color:#333333;}
.main_load .left_load img{margin:34px 0 0 20px;}
.right_load p{font-size:15px; color:#666666; line-height:16px; margin:0 0 11px 0;}
p.yelo_bg{background:#f9edbe; font-size:13px; color:#db3c14; line-height:38px; padding:0 0 0 20px; width:358px;}
.main_load .left_load{width:126px; float:left;}
/********************pop up css******************************/

/*********************29th April 2014***added by lalit end css******************************/
.blogboxes .img_box_1, .blogboxes .img_box_2{margin:0 30px 0 0;}
.blog_accepted_box2 .wanttoplacetext_final{font-size:14px; color:#666; float:left; width:100%; text-align:center; padding:17px 0 40px 0;}
.blog_accepted_box2 .wanttoplacetext_final a{text-decoration:underline; color:#666;}
.color_pop_box{width:740px;}
.color_pop_box .blog_acceptedtext3{font-size:17px; color:#333333; line-height:22px; padding:16px 19px 17px; background:#efeded;}
.color_pop_box .clr_icn_bx{float: left; width: 100%; margin:0 0 40px 9px}
.clr_icn_bx .clr_img_box_1, .clr_icn_bx .clr_img_box_2{margin:0 30px 0 0}
.clr_icn_bx .img_box{float:left;}
.clr_icn_bx .img_box a{display:inline-block;}
.clr_icn_bx .img_box a{float: left;}
.color_pop_box .blog_acceptedtext_title{font-size:20px; color:#333333; padding:15px 0; width:100%; text-align:center; float:left; font-weight:bold;}
.clr_icn_bx .img_box a{border:1px solid #dee0e5; display:block; float:left;}
.clr_icn_bx .img_box a:hover{border:#db3c14 solid 1px;}
.img_box a.new_icn, .img_box a.exis_icn, .img_box a.plg_icn{float:left;}

.img_box a.new_icn{background:url(../img/publisher/box_new_icn_2.jpg); width:198px; height:202px;}
.img_box a.new_icn:hover{background:url(../img/publisher/box_new_icn_2_hover.jpg);}

.img_box a.exis_icn{background:url(../img/publisher/box_exst_icn_1.jpg); width:209px; height:202px;}
.img_box a.exis_icn:hover{background:url(../img/publisher/box_exst_icn_1_hover.jpg);}

.img_box a.plg_icn{background:url(../img/publisher/box_pugin_icn_3.jpg); width:198px; height:202px;}
.img_box a.plg_icn:hover{background:url(../img/publisher/box_pugin_icn_3_hover.jpg);}
/*********************29th April 2014***added by lalit end css******************************/
/*********************30th April 2014***added by lalit end css******************************/
.new_frst_vis, .new_frst_vis_sec{width:625px;}
.new_frst_vis h2, .new_frst_vis_sec h2{background:#efeded; font-size:20px; color:#333333; text-align:center; position:relative; padding:15px 0 12px;}
.new_frst_vis h2 span.linkg_bx, .new_frst_vis_sec h2 span.linkg_bx{position:absolute; font-size:14px; color:#666666; height:19px; width:80px; left:17px; top:19px;}
span.linkg_bx a{color:#666666; font-size:14px; font-weight:normal;}
.new_frst_vis .mid_part_tt, .new_frst_vis_sec .mid_part_tt{text-align:center; min-height:75px; float:left; width:100%;}
.new_frst_vis .mid_part_tt .linkurl, .new_frst_vis_sec .mid_part_tt .linkurl{color:#333333; text-align:center; font-size:18px; padding:27px 22px; word-wrap:break-word;}
.new_frst_vis .mid_part_tt .linkurl a, .new_frst_vis_sec .mid_part_tt .linkurl a{color:#333333; text-decoration:underline; word-wrap:break-word; font-weight:bold; word-wrap:break-word;}
.new_frst_vis .mid_part_tt .linkurl > p > a, .new_frst_vis_sec .mid_part_tt .linkurl > p > a{font-weight:normal !important; font-size:13px;}
.new_frst_vis .mid_part_tt .linkurl a{font-size:18px; cursor:pointer; word-wrap:break-word;}
.new_frst_vis_sec .mid_part_tt .linkurl a{font-size:16px; cursor:pointer; word-wrap:break-word;}
.new_frst_vis .bot_row, .new_frst_vis_sec .bot_row{background:#efeded; height:70px; border-top:#dfdfdf solid 1px; float:left; width:100%;}
.new_frst_vis .bot_row a.bot_but, .new_frst_vis_sec .bot_row a.bot_but{background: #57c157; border: #52a552 solid 1px; box-shadow: inset 0 1px 0 0 #77cb77; border-radius: 2px; 
-moz-border-radius: 2px; -webkit-border-radius: 2px; color: #fff; text-align: center; font-size:13px; text-decoration: none; margin:20px auto 0; height:28px; line-height:28px; width:88px; display:block;}
.new_frst_vis_sec .mid_part_tt .linkurl p{font-size:14px; color:#666666; text-align:center;}

/*********************1st May 2014***added by lalit end css******************************/

.emil_sent .bot_row_comn {
    background: none repeat scroll 0 0 #EFEDED;
    border-radius: 0 0 2px 2px;
    border-top: 1px solid #DFDFDF;
    float: left;
    margin: 5px 0 0;
    padding: 0 0 13px;
    width: 100%;
}
.emil_sent .bot_row_comn input.close_but{padding:5px 0;background: #57c157; border: #52a552 solid 1px; box-shadow: inset 0 1px 0 0 #77cb77; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #fff; text-align: center; font-size:16px; text-decoration: none; margin:20px auto 0; line-height:20px; width:81px; display:block;}
/*********************1st May 2014***added by lalit end css******************************/

/*********************Loader******************************/
.tag-block .lat_load{width:640px; float:left;}
.lat_loader .lef_lod{width:140px; float:left;}
.lat_loader .rit_lod{width:450px; float:left; margin:0 0 0 13px;}
.lat_loader .rit_lod h2{font-size:30px; color:#333333; font-weight:normal; margin:23px 0 3px 0;}
.lat_loader .rit_lod p{font-size:15px; color:#666666;}
.lat_loader .lef_lod img{margin:13px 0 0 050px}


/*********************Loader******************************/

.contenttext p a{ 
    text-decoration: underline;
}

#sidebar_home .fist_boxsx {
    margin: 0 0 20px 0;
    padding: 0 20px;
    float: left;
    border-bottom: #d7d8d8 solid 1px;
    width: 83%;
}

#sidebar_home .sec_on {
    float: left;
    padding: 0 20px;
}

#sidebar_home {
    padding: 25px 0 !important;
    width: 240px;
}   